### Method

# Phosh StatusPagePlaceholder get_title

#### Declaration [src]

    const char*
    phosh_status_page_placeholder_get_title (
      PhoshStatusPagePlaceholder* self
    )

#### Description

No description available.

Gets property | `Phosh.StatusPagePlaceholder:title`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.